@charset "utf-8";
body  {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #000;
}
#container {
	width: 955px;
	height:600px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	top: 50px;
	border: medium solid #ffcc00;
}
#novd{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 4px;
}
#novd a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#cabezera {
	left: 385px;
	position: absolute;
}
#login {
	position: absolute;
	height: 100px;
	width: 200px;
	left: 739px;
	top: 1px;
	text-decoration: none;
}
#registro{
	text-decoration: none;
}
#name {
	top: 5px;
	width: 100px;
	position: absolute;
	left: 93px;
	border: thin solid #7b0f04;
}
#password {
	position: absolute;
	left: 93px;
	width: 100px;
	top: 30px;
	border: thin solid #7b0f04;
}
#enviar {
	position: absolute;
	left: 121px;
	top: 65px;
	color: #801104;
	border: thin solid #7b0f04;
}
#pass {
	position: absolute;
	left: 5px;
	top: 30px;
	color: #801104;
}
#nam {
	color: #801104;
	position: absolute;
	left: 5px;
	top: 5px;
}
#header {
	height: 100px;
	background-color: #f2adb0;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #F33;
}
#logo {
	margin-top: 5px;
	position: absolute;
	margin-left: 5px;
}
#content {
	margin-top: 0px;
	padding-top: 0px;
	height: 450px;
	width: 955px;
	border-top-width: thick;
	border-top-style: solid;
	background-image: url(../imagenes/fondo.jpg);
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}
#facebook{
	position: absolute;
	left: 69px;
	top: 120px;
	border:none;
}
#youtube{
	position: absolute;
	left: 808px;
	top: 120px;
	border:none;
}
#novedades {
	height: 420px;
	width: 525px;
	position: absolute;
	left: 218px;
	top: 125px;
	background-image: url(../imagenes/fondo1.jpg);
	border: medium solid #000;
	color: #FC6;
}
#novedades a img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}
#titulo {
	margin-left: 200px;
	color: #FC0;
}
#leftColumn {
	float: left;
	width: 365px;
}
#rightColumn {
	float: right;
	width: 365px;
}
#footer {
	clear: both;
	margin-top: 12px;
	margin-bottom: 12px;
}
#nav {
	height: 228px;
	width: 160px;
	margin-top: 70px;
	margin-left: 20px;
	border: thin solid #6C0000;
}
#banner {
	height: 300px;
	width: 150px;
	position: absolute;
	left: 770px;
	top: 194px;
	border: medium solid #C03;
}
#pie {
	background-image: url(../imagenes/pie.jpg);
	height: 35px;
	width: 953px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;
}
#movil{
	border:none;
}
#nosotros{
	height: 130px;
	width: 170px;
	position: absolute;
	left: 25px;
	top: 420px;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #F90;
	margin-left: 0px;
}
#copirigt{
	position: absolute;
	margin-top: 7px;
	margin-left: 310px;
	color: #333;
}
#titulo_p{
	margin-left: 200px;
	font-size: 18px;
	color: #F60;
}
#detalles{
	position: absolute;
	left: 247px;
	top: 11px;
	height: 274px;
	width: 244px;
	color: #FFF;
}
#carrito{
	position: absolute;
	left: 268px;
	top: 294px;
	height: 93px;
	width: 196px;
}
#carro{
	float: right;
	margin-top: 5px;
}
#cesta{
	position: absolute;
	left: 8px;
	top: 55px;
	color: #C00;
	background-color: #FC6;
}
#precio{
	top: 300px;
	font-size: 36px;
	color: #F93;
	position: absolute;
	left: 70px;
}
#titulo_catalogo{
	color: #F60;
	margin-left: 10px;
}
#formulario{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#cesta_compra{
	position: absolute;
	height: 390px;
	width: 300px;
	background-image: url(../imagenes/cesta.png);
	background-repeat: no-repeat;
	left: 196px;
	top: 23px;
}
#form1{
	width: 150px;
}
#form2{
	width: 200px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#texto{
	margin-top: 250px;
	margin-left: 20px;
	margin-right: 20px;
}
#telef_contac{
	position: absolute;
	width: 150px;
	left: 360px;
	top: 97px;
}
#titulo_contacto{
	font-size: 18px;
	margin-left: 100px;
	color: #F60;
}

#titulopase{
	width: 40px;
	position: absolute;
	height: 415px;
	font-size: 18px;
	margin-left: 40px;
}
#banner2{
	position: absolute;
	height: 61px;
	width: 521px;
	right: 2px;
	border: thin solid #F30;
}
#foro{
	position: absolute;
	top: 80px;
	width: 240px;
	left: 10px;
	background-color: #292B38;
	border: 2px solid #F30;
}
#ventajas{
	position: absolute;
	width: 240px;
	top: 80px;
	background-color: #292B38;
	height: 190px;
	border: 2px solid #F30;
	right: 10px;
}
#foro p, #ventajas p{
	margin-left: 10px;
	margin-right: 5px;
}
#foro h2, #ventajas h2{
	font-size: 18px;
	margin-left: 70px;
	margin-top: 10px;
	color: #F00;
	text-transform: uppercase;
}
#foro img{
	margin-left: 70px;
	margin-bottom: 12px;
}
#historias{
	position: absolute;
	top: 290px;
	width: 180px;
	left: 40px;
	border: 2px solid #F30;
	background-color: #292B38;
}
#club_enamora{
	position: absolute;
	top: 290px;
	right: 40px;
	width: 180px;
	background-color: #292B38;
	border: 2px solid #F30;
}
#historias p{
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 120px;
}
#club_enamora p{
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 150px;
}
#registrate{
	position: absolute;
	left: 140px;
	border: 2px solid #292B38;
	color: #292B38;
	background-color: #FC6;
	width: 250px;
	font-weight: bold;
	bottom: 25px;
}
#registrate p{
	margin-left: 40px;
	font-size: 26px;
	margin-top: 8px;
	margin-bottom: 8px;
	width: 180px;
}
#club_enamora a, #historias a{
	text-decoration: none;
	color: #FC6;
}
#registrate a{
	color: #292B38;
	text-decoration: none;
}
